/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

h2 {font-size:20px;}
h3 {font-size:15px;}
h4 {margin-bottom:10px;}

/* Logo */
.logo {padding:15px 0 0;}
.logo h1,
.logo h2 {
	font-size:2.2em;
	}
	
/* Navigations */
.sf-menu li {background-position:0 5px;}
.sf-menu li a {padding:20px 10px;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {left:10px; top:59px;}


/* Slider
---------------------------------------- */
#slider-wrapper {padding:15px 0;}
.slider {width:760px; overflow:hidden; padding-top:15px;}
.flexslider {width:100%;}
.slider-caption {margin-bottom:15px;}
.slider-caption span {width:60%; font-size:16px;}
.flexslider-holder {height:400px;}
.flexslider:after,
.flexslider:before {background:none; display:none;}
.flex-control-nav {bottom:0;}
    

.post_list.decorate figure span {width:356px; overflow:hidden;}

.latestpost li h4 {font-size:15px;}
	
/* Flickr widget */
.flickrImages a {
	width:58px;
	height:58px;
	}

.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100% !important;
	height:auto !important;
	}

/* SlidesJS */
.slides_container {
	width:214px;
}
.slides_container .item {
	width:214px;
	height:170px;
}

/* Address */
.address dt {
	width:139px;
	margin-right:5px;
	padding:0 0 0 55px;
	}
.address dd {
	width:170px;
	padding:0 0 0 50px;
	}
	.address dd span {
		width:70px;
		}

/* Google map */
#map {
	width:418px;
	height:180px;
	margin-bottom:10px;
	overflow:hidden;
	}

/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:233px;
	margin:0 21px 10px 0;
	}
	#gallery .portfolio li a.image-wrap {
		width:227px;
		height:114px;
		}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:449px;
	height:242px;
	float:left;
	}
	#gallery.one_column .folio-desc {
		width:270px;
		padding-top:5px;
		}

		
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:361px;
	margin-right:23px;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:355px;
		height:194px;
		}

/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:169px;
	margin-right:21px;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:161px;
		height:90px;
		}
		
/* Contact form */
.wpcf7-form p.field input {
	width:225px;
	}
.wpcf7-form textarea {
	float:left;
	width:225px;
	max-width:225px;
	min-width:225px;
	}
.wpcf7-not-valid-tip {
	width:225px !important;
	position:absolute;
	left:0 !important;
	top:0 !important;
	padding:5px !important;
	background:#f3b7b7 !important;
	color:red !important;
	border:1px solid red !important;
	}
#commentform textarea {width:512px; min-width:512px; max-width:512px;}
.children #commentform textarea {width:450px; min-width:450px; max-width:450px;}

	
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:90px;
	}	
	
/* 404
---------------------------------------*/
#error404 {padding:0;}
.error404-num {font-size:220px;}
	
}